<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownRecursiveElementVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownElementVisitor void visitTable(org.intellij.plugins.markdown.lang.psi.impl.MarkdownTable)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownTableRow createTableEmptyRow(com.intellij.openapi.project.Project, java.util.Collection&lt;java.lang.Integer&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownHeader createHeader(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownLinkDestination createLinkDestination(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownElementVisitor void visitList(org.intellij.plugins.markdown.lang.psi.impl.MarkdownList)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownElementVisitor void visitCodeFence(org.intellij.plugins.markdown.lang.psi.impl.MarkdownCodeFence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownTableSeparatorRow createTableSeparatorRow(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory com.intellij.openapi.util.Pair&lt;com.intellij.psi.PsiElement,com.intellij.psi.PsiElement&gt; createListMarkerWithCheckbox(com.intellij.openapi.project.Project, java.lang.String, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownElementVisitor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;173.2099.1&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownAstFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownList createList(com.intellij.openapi.project.Project, java.lang.Iterable&lt;java.lang.String&gt;, java.util.function.Function&lt;java.lang.Integer,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownFile createNewLines(com.intellij.openapi.project.Project, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownCodeFence createCodeFence(com.intellij.openapi.project.Project, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory com.intellij.openapi.util.Pair&lt;com.intellij.psi.PsiElement,com.intellij.psi.PsiElement&gt; createLinkDeclarationAndReference(com.intellij.openapi.project.Project, java.lang.String, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory com.intellij.psi.PsiElement createNewLine(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.3647.12&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElement">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownTableRow createTableRow(com.intellij.openapi.project.Project, java.util.Collection&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownCodeFence createCodeFence(com.intellij.openapi.project.Project, java.lang.String, java.lang.String, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownHeader createHeader(com.intellij.openapi.project.Project, int, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownHeader createSetext(com.intellij.openapi.project.Project, java.lang.String, java.lang.String, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownList createEmptyList(com.intellij.openapi.project.Project, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.4129.4&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownElementVisitor void visitLinkDestination(org.intellij.plugins.markdown.lang.psi.impl.MarkdownLinkDestination)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownElementVisitor void visitBlockQuote(org.intellij.plugins.markdown.lang.psi.impl.MarkdownBlockQuote)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.impl.MarkdownHeader createHeader(com.intellij.openapi.project.Project, java.lang.String, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownElementVisitor void visitParagraph(org.intellij.plugins.markdown.lang.psi.impl.MarkdownParagraph)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory com.intellij.psi.PsiElement createListMarker(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory com.intellij.psi.PsiElement createTableSeparator(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory com.intellij.psi.PsiElement createBlockQuoteArrow(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownElementVisitor void visitHeader(org.intellij.plugins.markdown.lang.psi.impl.MarkdownHeader)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory com.intellij.openapi.util.Pair&lt;org.intellij.plugins.markdown.lang.psi.impl.MarkdownTableCellImpl,com.intellij.psi.PsiElement&gt; createTableCell(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="org.intellij.plugins.markdown.lang.psi.MarkdownPsiElementFactory org.intellij.plugins.markdown.lang.psi.MarkdownPsiElement createTextElement(com.intellij.openapi.project.Project, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
</root>
